  /* --- 2C Desktop -- */
.schgrid-container {
  display: grid;
  grid-template-columns: 1fr 5fr;
  grid-gap: 0rem;
  }
.schgrid-item {
   border: 1px solid #f3f3f3;
   padding: 10px;  
  }   
.schgcol-head {
  grid-column: 1 / 2;
  border: 1px solid #f3f3f3;
  padding: 10px;
  }
  /* --- /2C Desktop -- */

/* --- 2C Tablet -- */  
@media screen and (max-width: 1024px) {
  .schgrid-container {
    grid-template-columns: 1fr 5fr;  
  }
  .schgrid-item {
    border: 0px;
    padding-bottom: 10px;
  border: 1px solid #f3f3f3;
  } 
  .schgcol-head {
    grid-column: 1 / 2;
  border: 1px solid #f3f3f3;
  }
}
/* --- /2C Tablet -- */ 

/* --- 2C Mobile -- */ 
@media screen and (max-width: 560px) {
  .schgrid-container {
    grid-template-columns: 1fr;
  }
  .schgcol-head {
    grid-column: 1 / 1;
    padding: 10px 0 0 0;  
  }
  .schgrid-item {
    border: 1px solid #f3f3f3;
    padding: 10px 0;
    max-height: auto;
  }
}
/* --- / 2C Mobile -- */ 

/* --- 3C Desktop -- */
.grid-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 0rem;
  }
.grid-item {
   border: 1px solid #f3f3f3;
   padding: 10px;  
  }
.gcol-head {
  grid-column: 1 / 4;
  border: 1px solid #f3f3f3;
  padding: 10px;
  }
  /* --- /3C Desktop -- */

/* --- 3C Tablet -- */  
@media screen and (max-width: 1024px) {
  .grid-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .grid-item {
  border: 1px solid #f3f3f3;
    padding-bottom: 10px;
  }
  .gcol-head {
    grid-column: 1/3;
    border: 1px solid #f3f3f3;
  }
}
/* --- /3C Tablet -- */ 

/* --- 3C Mobile -- */ 
@media screen and (max-width: 560px) {
  .grid-container {
    grid-template-columns: 1fr;
  }
  .gcol-head {
    grid-column: 1/2;
  }
  .grid-item {
    border: 1px solid #f3f3f3;
    padding-bottom: 10px;
    max-height: auto;
  }
}
/* --- / 3C Mobile -- */ 


/* --- 4C Desktop -- */
.c4grid-container {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 0rem;
  }
.c4grid-item {
   border: 1px solid #f3f3f3;
   padding: 10px;  
  }
.c4gcol-head {
  grid-column: 1 / 5;
  border: 1px solid #f3f3f3;
  padding: 10px;
  }
  /* --- /4C Desktop -- */

/* --- 4C Tablet -- */  
@media screen and (max-width: 1024px) {
  .c4grid-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .c4grid-item {
  border: 1px solid #f3f3f3;
    padding-bottom: 10px;
  }
  .c4gcol-head {
    grid-column: 1/3;
    border: 1px solid #f3f3f3;
  }
}
/* --- /4C Tablet -- */ 

/* --- 4C Mobile -- */ 
@media screen and (max-width: 560px) {
  .c4grid-container {
    grid-template-columns: 1fr;
  }
  .c4gcol-head {
    grid-column: 1/2;
  }
  .c4grid-item {
    border: 1px solid #f3f3f3;
    padding-bottom: 10px;
    max-height: auto;
  }
}
/* --- / 4C Mobile -- */ 


/* --- 5C Desktop -- */
.c5grid-container {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 0rem;
  }
.c5grid-item {
   border: 1px solid #f3f3f3;
   padding: 10px;  
  }
.c5gcol-head {
  grid-column: 1 / 6;
  border: 1px solid #f3f3f3;
  padding: 10px;
  }
  /* --- /5C Desktop -- */

/* --- 5C Tablet -- */  
@media screen and (max-width: 1024px) {
  .c5grid-container {
    grid-template-columns: repeat(2, 1fr);
  }
  .c5grid-item {
  border: 1px solid #f3f3f3;
    padding-bottom: 10px;
  }
  .c5gcol-head {
    grid-column: 1/3;
    border: 1px solid #f3f3f3;
  }
}
/* --- /5C Tablet -- */ 

/* --- 5C Mobile -- */ 
@media screen and (max-width: 560px) {
  .c5grid-container {
    grid-template-columns: 1fr;
  }
  .c5gcol-head {
    grid-column: 1/2;
  }
  .c5grid-item {
    border: 1px solid #f3f3f3;
    padding-bottom: 10px;
    max-height: auto;
  }
}
/* --- / 5C Mobile -- */ 